<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN" "http://www.docbook.org/xml/4.3/docbookx.dtd">
<!-- section history:
  2006-03-06 lexa: reviewed and made docbook compliant
-->
<sect1 id="gimp-dialogs-introduction">
  <title>Introducció als diàlegs</title>
  <indexterm>
    <primary>Diàlegs</primary>
    <secondary>Introducció</secondary>
  </indexterm>
  <para>Els diàlegs són el mitjà més habitual per configurar opcions i controls a <acronym>GIMP</acronym>. En aquesta secció s'expliquen els diàlegs més importants.</para>
</sect1>
